## org.apache.mahout.utils.regex
Class IdentityFormatter

    java.lang.Object
      org.apache.mahout.utils.regex.IdentityFormatter

All Implemented Interfaces:
  RegexFormatter

    public class IdentityFormatter

extends Object
implements RegexFormatter

Constructor Summary
`IdentityFormatter()`

Method Summary
`String` `format(String toFormat)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IdentityFormatter

    public IdentityFormatter()

Method Detail

### format

    public String format(String toFormat)

  Specified by:
    `format` in interface `RegexFormatter`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.